html,body,div{ margin: 0; padding: 0; background: #FFF; font-size: 12px;}

@font-face {
    font-family: 'Sue Ellen';
    src: url('fonts/sueellenfrancisco_edit-webfont.eot');
    src: url('fonts/sueellenfrancisco_edit-webfont.eot?#iefix') format('embedded-opentype'),         
         url('fonts/sueellenfrancisco_edit-webfont.ttf') format('truetype'),
         url('fonts/sueellenfrancisco_edit-webfont.svg#sue_ellen_francisco_regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face { font-family: 'Muli'; src: url('fonts/Muli-Regular.ttf'); }

body{ width: 100%; min-width: 1000px;}

#container
{
	position: relative;
	margin: 0 auto;
	width: 1024px; /**/
	min-width: 1024px; /**/
	max-width: 1024px;
	overflow: hidden;
}

#moduleCanvas
{
	background: #FFF;
	margin: 0 auto;
}

#qdmaVideo
{
	display: none;
	position: absolute;
	top: 65px;
	left: 240px;
	background: #FFF transparent;
	width: 770px;
	height: 512px;
}

#iqdmaBubble
{
	background: url('../images/iqdma-bubble.png') transparent no-repeat top left;
	position: absolute;
	width: 274px;
	height: 307px;
	top: 175px;
	left: 0;
}

#postcodeInput
{
	-moz-appearance:none;
    -webkit-appearance:none;
    outline: none;
    border: none;
	background: url('../images/bg-select.png') transparent no-repeat top left;
	width: 139px;
	height: 67px;
	position: absolute;
	left: 443px;
	top: 370px;
	text-align: center;
	font: 20px 'Muli', Helvetica, Arial, sans-serif;
}

#lean_overlay {
    position: fixed;
    z-index:100;
    top: 0px;
    left: 0px;
    height:100%;
    width:100%;
    background: #000;
    display: none;
}

.drc-modules {
text-align:center !important;
font-family: Arial, Helvetica, Sans-Serif;
color: #404040;
font-style: normal;
font-weight: normal;
font-size: 12px;
}

.drc-modules tr {
text-align:center !important;
}

.drc-modules td {
text-align:center !important;
vertical-align: top;
}


.drc-modules a {
float: left;
opacity: 1;
transform: scale(1,1);
transition-timing-function: ease-out;
transition-duration: 250ms;
-webkit-transform: scale(1,1);
-webkit-transition-timing-function: ease-out;
-webkit-transition-duration: 250ms;
-moz-transform: scale(1,1);
-moz-transition-timing-function: ease-out;
-moz-transition-duration: 250ms;
border: none;
}

img {
border:none;
}

.drc-modules a:hover {
opacity: .7;
transform: scale(1.05,1.07);
transition-timing-function: ease-out;
transition-duration: 250ms;
-webkit-transform: scale(1.05,1.07);
-webkit-transition-timing-function: ease-out;
-webkit-transition-duration: 250ms;
-moz-transform: scale(1.05,1.07);
-moz-transition-timing-function: ease-out;
-moz-transition-duration: 250ms;
position: relative;
z-index: 99;
}

.drc-footer {
text-align:center !important;
font-family: Arial, Helvetica, Sans-Serif;
color: #404040;
font-style: normal;
font-weight: normal;
font-size: 12px;
}

.drc-download {
text-align:center !important;
font-family: Arial, Helvetica, Sans-Serif;
color: #008CD3;
font-weight: bold;
font-size: 12px;
text-decoration: none;
}

.drc-download:hover {
text-decoration: underline;
}


/*
#lgaSelectbox{

	-moz-appearance:none;
    -webkit-appearance:none;
    border: none;
	background: url('../images/bg-select.png') transparent no-repeat top left;
	width: 422px;
	height: 69px;
	position: absolute;
	left: 308px;
	top: 360px;
	text-indent: 20px;
	font: ;
}

*/